.photos{
	hr{
		border:0;
		border-bottom: $orange 10px solid;
		border-radius: 5px;
		width: 46vw;
		margin-left: 27vw;
		margin-bottom: 1vh;
	}
	
	.filtre{
		display: flex;
		margin: 3vh 3vw;
		.collections, .sportives, .divers{
			height: 70vh;
			margin: 0vh 3vw;
			width: 33%;
			border-radius: 3px;
			box-shadow: 1px 1px 20px rgba(0,0,0,0.3);
			transition: 0.3s;
			img{
				width: 100%;
				height: 85%;
				object-fit: cover;
			}
			p{
				font-size: 3em;
			}
		}
		.collections:hover, .sportives:hover, .divers:hover{
			transform: scale(1.1);
			cursor: pointer;
		}
	}
	.container{
		padding-top: 10vh;
		h2{
			text-align: center;
			padding-top: 5vh;
			color: $orange;
			font-size: 3em;
		}
		.grille{
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			grid-gap: 3vw;
			padding-top: 2.5vw;
			padding-bottom: 3vw;
		}
		.tuile{
			height: 18vw;
			img{
				height: 100%;
				width: 100%;
				object-fit: cover;
				cursor: zoom-in;
			}
		}
	}
}